/*** Second Price Text ***/


span.woocommerce-Price-amount.amount:nth-child(2):before {
    content: 'Supplied & Installed ';
  	color:#D74A41;
}


/*** Additional CSS ***/
.footer-brand {
  display: none;
}
.term-rheem .footer-brand.rheem-wrap, .term-dux .footer-brand.dux-wrap, .term-rinnai .footer-brand.rinnai-wrap, .term-thermann .footer-brand.thermann-wrap, .term-aquamax .footer-brand.aquamax-wrap, .term-apricus-australia .footer-brand.apricus-wrap, .term-evoheat .footer-brand.evoheat-wrap {
  display: block;
}
.footer-brand ul {
  margin: 10px 0;
  padding-left: 26px;
  list-style-image: url(https://devhotwater2d.wpengine.com/wp-content/uploads/2020/01/fill-1-1.svg);
}

/*** Mega menu ***/
.ct-nav-dropdown li.menu-item > a.elementor-item {
  display: inline-block;
}
.ct-nav-dropdown li.menu-item > a.elementor-item:after {
  content: '';
  display: block;
  opacity: 0 !important;
  background-color: transparent !important;
  background-image: url("/wp-content/uploads/2020/10/long-arrow-alt-right-solid-small.png");
  width: 12px;
  height: 6px;
  position: absolute;
  right: -17px;
  top: 8px;
}  

.ct-nav-dropdown li.menu-item > a.elementor-item:hover:after, .ct-nav-dropdown li.current-menu-item > a.elementor-item:after {
  opacity: 1 !important;
  right: -27px;
}
.ct-menu .elementskit-navbar-nav-default .elementskit-dropdown-has > a .elementskit-submenu-indicator {
  display: none;
}
.ct-menu .elementskit-navbar-nav > li {
  margin: 0 15px;
}
.ct-menu .elementskit-navbar-nav > li > a {
  position: relative;
}
.ct-menu .elementskit-navbar-nav > li > a:after {
  content: '';
  width: 100%;
  height: 5px;
  background-color: #ed5e56;
  position: absolute;
  bottom: 0;
  left: 0;
  display: none;
}
.ct-menu .elementskit-navbar-nav > li > a:hover:after, .ct-menu .elementskit-navbar-nav > li > a.active:after {
  display: block;
}



/*** Single Product ***/
div.addtocart-panel button.single_add_to_cart_button {
  width: 100%;
}
div.addtocart-panel .quantity .qty, div.addtocart-panel .quantity .minus, div.addtocart-panel .quantity .plus {
  border-top: 0;
  border-bottom: 0;
  font-size: 14px;
  line-height: 41px;
  font-family: "Jost", Sans-serif;
}
div.addtocart-panel .quantity .minus {
  border-left: 0;
}
div.addtocart-panel .quantity .plus {
  border-right: 0;
}
.woocommerce div.addtocart-panel form.cart div.quantity {
  border: 1px solid #e4e4e4;
  border-radius: 30px;
}
.woocommerce div.addtocart-panel form.cart .variations td.value {
  padding: 0;
}
.woocommerce div.addtocart-panel form.cart {
  padding: 0;
  margin: 0;
}
.addtocart-panel table {
  padding: 0 !important;
  margin: 0 !important;
}
.addtocart-panel table th, .addtocart-panel table td {
  border: 0;
}
.addtocart-panel .theme-select:after {
    font-family: 'Font Awesome 5 Free';
    content: '\f078';
    position: absolute;
    right: 14px;
    top: 6px;
    display: block;
    height: 30px;
    width: 43px;
    font-size: 20px;
    font-weight: 600;
    color: #929292;
    border-left: 0;
    text-align: center;
}
.addtocart-panel .theme-selectOpen:after {
  	content: '\f077';
}
.addtocart-panel td.label {
  display: none;
}
.addtocart-panel form.cart {
  border: 0 !important;
}
.addtocart-panel td.value span.theme-select {
  border: 1px solid #e4e4e4;
  border-radius: 30px;
  font-family: "Jost", Sans-serif;
  font-size: 16px;
  font-weight: 500;
  color: #7c6f78;
  height: 44px;
  padding: 5px 20px;
}
.single .entry-title {
  border: 0;
  padding: 0;
}
header.page-header {
  display: none;
}

/*** Cart Icon Mobile ***/
.owp-mini-cart {
  border: 0;
  padding: 0px;
  font-family: "Jost", Sans-serif;
  padding: 20px;
}
.owp-mini-cart .elementor-menu-cart__footer-buttons a.elementor-button--view-cart {
  border: 1px solid #e4e4e4;
  background-color: #ffffff;
  color: #7c6f78;
}
.owp-mini-cart .elementor-menu-cart__footer-buttons a.elementor-button--view-cart:hover {
  background-color: #ed5e56;
  color: #ffffff;
  border-color: #ed5e56;
}
.owp-mini-cart .elementor-menu-cart__footer-buttons a.elementor-button--checkout {
  border: 1px solid #ed5e56;
  background-color: #ed5e56;
  color: #ffffff;
}
.owp-mini-cart .elementor-menu-cart__footer-buttons a.elementor-button--checkout:hover {
  background-color: #ffffff;
  color: #7c6f78;
  border-color: #e4e4e4;
}
.owp-mini-cart .elementor-menu-cart__footer-buttons a.elementor-button {
  padding: 12px 30px;
  border-radius: 30px;
  font-weight: 500;
  font-size: 14px;
}
.owp-mini-cart .elementor-menu-cart__footer-buttons {
  padding-top: 0;
}
.owp-mini-cart .elementor-menu-cart__subtotal .woocommerce-Price-amount {
  color: #d74a41;
}
.owp-mini-cart .elementor-menu-cart__subtotal {
  border: 0;
  padding-top: 17px;
  padding-bottom: 13px;
  font-size: 16px;
  font-weight: 700;
  color: #d74a41;
}
.owp-mini-cart .elementor-menu-cart__subtotal strong {
  font-weight: 700;
}
.owp-mini-cart .elementor-menu-cart__products {
  border-bottom: 1px solid #e4e4e4;
}
.owp-mini-cart .woocommerce-Price-amount {
  color: #3e3e3e;
}
.owp-mini-cart .product-name {
  line-height: 21px;
}
.owp-mini-cart .current-shop-items-inner {
  padding: 20px;
}
.owp-mini-cart #site-navigation-wrap .dropdown-menu > li.woo-menu-icon > a {
  padding: 0;
}


/*** Cart Icon Desktop ***/
.cart-navigation .elementor-menu-cart__footer-buttons a.elementor-button--view-cart {
  border: 1px solid #e4e4e4;
  background-color: #ffffff;
  color: #7c6f78;
}
.cart-navigation .elementor-menu-cart__footer-buttons a.elementor-button--view-cart:hover {
  background-color: #ed5e56;
  color: #ffffff;
  border-color: #ed5e56;
}
.cart-navigation .elementor-menu-cart__footer-buttons a.elementor-button--checkout {
  border: 1px solid #ed5e56;
  background-color: #ed5e56;
  color: #ffffff;
}
.cart-navigation .elementor-menu-cart__footer-buttons a.elementor-button--checkout:hover {
  background-color: #ffffff;
  color: #7c6f78;
  border-color: #e4e4e4;
}
.cart-navigation .elementor-menu-cart__footer-buttons a.elementor-button {
  padding: 12px 30px;
  border-radius: 30px;
  font-weight: 500;
  font-size: 14px;
}
.cart-navigation .elementor-menu-cart__footer-buttons {
  padding-top: 0;
}
.cart-navigation .elementor-menu-cart__subtotal .woocommerce-Price-amount {
  color: #d74a41;
}
.cart-navigation .elementor-menu-cart__subtotal {
  border: 0;
  padding-top: 17px;
  padding-bottom: 13px;
  font-size: 16px;
  font-weight: 700;
  color: #d74a41;
}
.cart-navigation .elementor-menu-cart__subtotal strong {
  font-weight: 700;
}
.cart-navigation .elementor-menu-cart__products {
  border-bottom: 1px solid #e4e4e4;
}
.cart-navigation .woocommerce-Price-amount {
  color: #3e3e3e;
}
.cart-navigation .product-name {
  line-height: 21px;
}
.cart-navigation .current-shop-items-inner {
  padding: 20px;
}
.cart-navigation #site-navigation-wrap .dropdown-menu > li.woo-menu-icon > a {
  padding: 0;
}
.cart-navigation .current-shop-items-dropdown {
  border: 0;
  border-radius: 20px;
  box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.2);
  background-color: #ffffff;
  overflow: hidden;
  padding: 0px;
  font-family: "Jost", Sans-serif;
}
.cart-navigation .current-shop-items-dropdown:before {
  content: 'Your Cart';
  display: block;
  background-color: #e4e4e4;
  color: #3e3e3e;
  font-weight: 700;
  padding: 10px 20px;
}
.cart-navigation .custom-header-nav .oceanwp-mobile-menu-icon a.mobile-menu {
  display: none;
}
.cart-navigation #site-navigation-wrap .dropdown-menu > li.search-toggle-li > a, .cart-navigation #mega-menu-wrap-main_menu #mega-menu-main_menu li.search-toggle-li > a {
  font-size: 18px;
  margin-right: 10px;
}
.cart-navigation #site-navigation-wrap .dropdown-menu > li.woo-menu-icon, .cart-navigation #mega-menu-wrap-main_menu #mega-menu-main_menu .woo-menu-icon {
  float: right;
}
.cart-navigation #site-navigation-wrap .dropdown-menu > li.search-toggle-li a {
  line-height: 38px;
}
.cart-navigation .wcmenucart-details.count:before {
  display: none;
}
.cart-navigation .wcmenucart-details.count {
  background-color: #d74a41;
  border-radius: 10px;
}
.cart-navigation .wcmenucart {
  position: relative;
}
.cart-navigation .wcmenucart-details.count {
  position: absolute;
  top: 0;
  right: -9px;
}
.cart-navigation .icon-basket {
  background-image: url("/wp-content/uploads/2020/10/group-2.png");
  background-size: 37px 37px;
  background-repeat: no-repeat;
  width: 37px;
  height: 37px;
  display: block;
}
.cart-navigation .icon-basket:before {
  content: '';
}
.cart-navigation .custom-header-nav #site-navigation-wrap #site-navigation .mega-menu li.mega-menu-item, .cart-navigation #site-navigation-wrap .dropdown-menu > li.menu-item {
  display: none;
}
.cart-navigation #mega-menu-wrap-main_menu {
  background-color: transparent;
  background: none;
}
.cart-navigation #mega-menu-wrap-main_menu #mega-menu-main_menu .woo-menu-icon > a {
  height: 40px;
  padding: 0;
  position: relative;
  display: block;
  margin-top: 2px;
}


/*** Custom Class ***/
.elementskit-menu-hamburger .elementskit-menu-hamburger-icon, .elementskit-menu-close .elementskit-menu-hamburger-icon {
  height: 2px;
}
.map-button a.elementor-button-link {
  position: relative;
}
.map-button a.elementor-button-link:before {
  content: '';
  display:block;
  background-image: url("/wp-content/uploads/2020/10/clock.png");
  width: 25px;
  height: 25px;
  position: absolute;
  top: 14px;
  left: 18px;
  
}
.map-button a.elementor-button-link:after {
    content: '';
  	background-image: url("/wp-content/uploads/2020/10/fin-1.png");
    display: block;
    width: 27px;
    height: 18px;
    position: absolute;
    top: -18px;
    right: 0;
}
.icon-list-wrap span.link-btm {
  display: block !important;
  font-weight: 400;
  margin-top: -7px;
  font-size: 14px;
  color: #7c6f78;
}
.icon-list-wrap .elementor-icon-list-item a:hover span.link-btm {
  color:#ed5e56;
}
.icon-list-wrap .elementor-icon-list-item a {
  width: 237px;
  border-radius: 20px;
  box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.2);
  background-color: #ffffff;
  padding: 8px 30px 8px 30px;
}
.icon-list-wrap .elementor-icon-list-item svg {
  margin-top: 3px;
}
#top-bar-wrap {
  display: none;
}
.wcpscwc-product-slider button.slick-arrow {
  width: 35px;
  height: 35px;
  border-radius: 30px !important;
  padding: 0 !important;
}
.wcpscwc-product-slider button.slick-next {
  background: transparent url(/wp-content/uploads/2020/10/fill-1-copy.png) center center no-repeat !important;
  background-size: 35px 35px !important;
  outline: none !important;
  right: -40px;
}
.wcpscwc-product-slider button.slick-prev {
   background: transparent url(/wp-content/uploads/2020/10/fill-1-copy-1.png) center center no-repeat !important;
   background-size: 35px 35px !important;
   outline: none !important;
   left: -40px;
}
.wcpscwc-product-slider button.slick-next:hover, .wcpscwc-product-slider button.slick-next:focus, .wcpscwc-product-slider button.slick-prev:hover, .wcpscwc-product-slider button.slick-prev:focus {
  background-color: #D74A41 !important;
}

.product-wrap .product-inner {
  border-radius: 20px;
  box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.2);
  background-color: #ffffff;
  padding: 10px 10px 20px 10px;
}
.product-wrap ul.products .product {
    overflow: visible;
    padding: 30px 10px !important;
  	font-family: "Jost", Sans-serif;
}
.product-wrap li.image-wrap {
  border-bottom: 1px solid #e4e4e4;
  padding-bottom: 10px !important;
}
.product-wrap ul.products li.product li.category {
  display: none;
}
.product-wrap ul.products li.product li.title a {
  font-size: 16px;
  font-weight: 700;
  color: #3e3e3e;
  text-align: left;
  margin-top: 12px;
}
.product-wrap ul.products li.product .inner {
  text-align: left;
  padding-top: 5px !important;
  margin-bottom: 20px !important;
}
.product-wrap ul.products li.product .price .amount, .product-wrap ul.products li.product .price {
  font-size: 14px;
  font-weight: 500;
  color: #d74a41 !important;
  font-family: "Jost", Sans-serif !important;
  text-align: left;
  padding-top: 10px;
}
.product-wrap ul.products li.product .button {
  font-family: "Jost", Sans-serif !important;
  border-radius: 22px;
  border: solid 1px #e4e4e4;
  padding: 8px;
  display: block;
  color: #7c6f78 !important;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0;
}
.product-wrap ul.products li.product .button:hover {
  background-color: #ed5e56;
  color: #ffffff !important;
  border: solid 1px #ed5e56 !important;
}
.product-wrap .wcpscwc-product-slider .slick-list {
  padding-bottom: 0;
}
.woocommerce-breadcrumb a:hover {
  color: #d74a41 !important;
}


/* Cart price color */
.woocommerce-Price-amount a {
    color: #d74a41 !important;
}


/*** Product Archive ***/
.heading-product-archive {
  display: none;
}
.archive .heading-product-archive {
  display: block;
}
.woocommerce-message {
  font-family: "Jost", Sans-serif;
  background-color: #e4e4e4;
  color: #3e3e3e;
  margin: 0 0 1px;
  line-height: 42px;
}
.woocommerce-message:before {
  color: #ed5e56;
}
div.woocommerce-message a {
  font-family: "Jost", Sans-serif;
  border-radius: 20px;
  padding: 13px 20px;
  background-color: #ed5e56;
  text-transform: capitalize;
  font-weight: 400;
  font-size: 14px;

}
div.woocommerce-message a:hover {
  background-color: #D74A41;
}
.archive .sidebar-box {
  padding-right: 30px;
}
.content-left-sidebar .widget-area {
  padding-right: 0;
}
.archive .widget_product_search {
  padding-bottom: 19px;
  border-bottom: 1px solid #e4e4e4;
  margin-bottom: 25px;
}
.archive.woocommerce .oceanwp-toolbar {
  padding-top: 0;
}
.archive .product-inner {
  border-radius: 20px;
  box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.2);
  background-color: #ffffff;
  padding: 10px 15px 20px 15px;
}
.archive ul.products .product {
    overflow: visible;
    padding: 0px 10px !important;
  	font-family: "Jost", Sans-serif;
}
.archive li.image-wrap {
  border-bottom: 1px solid #e4e4e4;
  padding-bottom: 10px !important;
}
.archive ul.products li.product li.category {
  display: none;
}
.archive ul.products li.product li.title a {
  font-size: 16px;
  font-weight: 700;
  color: #3e3e3e;
  text-align: left;
  margin-top: 12px;
}
.archive ul.products li.product .inner {
  text-align: left;
  padding-top: 5px !important;
  margin-bottom: 20px !important;
}
.archive ul.products li.product .price .amount, .archive ul.products li.product .price, .product-wrap ul.products li.product .price {
  font-size: 14px;
  font-weight: 500;
  color: #d74a41 !important;
  font-family: "Jost", Sans-serif !important;
  text-align: left;
  padding-top: 10px;
}
.archive ul.products li.product .button {
  font-family: "Jost", Sans-serif !important;
  border-radius: 22px;
  border: solid 1px #e4e4e4;
  padding: 8px;
  display: block;
  color: #7c6f78 !important;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0;
}
.archive ul.products li.product .button:hover {
  background-color: #ed5e56;
  color: #ffffff !important;
  border: solid 1px #ed5e56 !important;
}
.archive .wcpscwc-product-slider .slick-list {
  padding-bottom: 0;
}
.archive.content-left-sidebar .content-area {
    padding-left: 0px;
    border-left-width: 0px;
    border-right-width: 0;
  	font-family: "Jost", Sans-serif !important;
}
.archive.woocommerce form.woocommerce-ordering {
  float: right;
  background-color: #f3f3f3;
  border: 0;
}
.archive.woocommerce .woocommerce-ordering select {
  min-height: 44px;
}
.archive.woocommerce form.woocommerce-ordering .theme-select {
  border: 0;
  height: 44px;
  font-size: 14px;
  color: #7c6f78;
  padding-top: 6px;
}
.archive.woocommerce form.woocommerce-ordering .theme-select:after {
  font-family: 'Font Awesome 5 Free';
  content: '\f078';
  position: absolute;
  right: 0;
  top: 7px;
  display: block;
  height: 44px;
  width: 44px;
  font-size: 13px;
  font-weight: 600;
  color: #7c6f78;
  border-left: 0px solid #ddd;
  text-align: center;
}

.archive.woocommerce .result-count {
  float: left;
  font-size: 14px;
  margin-top: 5px;
}
.archive.woocommerce .result-count li.view-title {
  color: #3e3e3e;
  font-size: 14px;
  text-transform: capitalize;
}
.archive.woocommerce .result-count {
  font-size: 14px;
}
.archive.woocommerce .result-count li a {
  color: #7c6f78;
}
.archive.woocommerce .oceanwp-toolbar {
  border-top: 0;
  border-bottom: 1px solid #e4e4e4;
  padding-bottom: 20px;
}
form.form-wrap-w {
  background-color: #f3f3f3;
  border: 0;
  width: 221px;
}
form.form-wrap-w input {
  background-color: #f3f3f3;
  font-family: "Jost", Sans-serif !important;
  font-size: 14px;
  border: 0;
  color: #7c6f78;
  padding: 10px 12px;
  width: 175px;
  margin-top: -7px;
}
form.form-wrap-w button.button-submit-w {
  font-size: 18px;
  background-color: #ed5e56;
  padding: 0;
  width: 41px;
  height: 44px;
}
form.form-wrap-w button.button-submit-w:hover {
  background-color: #D74A41;
}
ul.products li.product li.title a:hover {
  color: #ed5e56;
}


/*** FacetWP ***/
div.facetwp-facet {
  font-family: "Jost", Sans-serif !important;
  font-size: 14px;
  color: #7c6f78;
  margin-bottom: 20px;
}
div.facetwp-checkbox {
  background: url(/wp-content/uploads/2020/10/checkbox.png) 0 50% no-repeat;
  background-size: 18px 18px;
  margin-bottom: 4px;
  padding-left: 30px;
  cursor: pointer;
}
div.facetwp-checkbox.checked {
    background-image: url(/wp-content/uploads/2020/10/checkbox-active.png);
}

/*** Accordion ***/
.accordion {
  background-color: transparent;
  font-family: "Jost", Sans-serif !important;
  color: #3e3e3e;
  cursor: pointer;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 16px;
  transition: 0.4s;
  font-weight: 600;
  position: relative;
  margin-bottom: 20px;
}
.accordion:after {
  font-family: 'Font Awesome 5 Free';
  content: '\f078';
  position: absolute;
  right: 0;
  top: 4px;
  display: block;
  height: 44px;
  width: 44px;
  font-size: 13px;
  font-weight: 600;
  color: #7c6f78;
  border-left: 0px solid #ddd;
  text-align: center;
}
.accordion.active:after {
  content: '\f077';
}
.accordion:hover {
  background-color: transparent;
  color: #ed5e56;
}

.panel {
  padding-bottom: 20px;
  display: none;
  background-color: white;
  overflow: hidden;
}

/*** Single Product ***/
.single .product_meta {
  border-bottom: 0;
  margin-top: 0;
}
.single .product_meta .posted_in, .single .detail-label {
  color: #7c6f78;
  font-family: "Jost", Sans-serif !important;
  font-size: 14px;
  font-weight: 600;
}
.single table th, .single table td {
  padding: 1px;
  border: 0;
}

.elementor-element.elementor-global-35385 .elementor-field-group .elementor-field, .elementor-element.elementor-global-35385 .elementor-field-subgroup label{
  font-size: 13px;
}
.elementor-upload-field{
    font-size: 13px !important;
}
.amount {
    color: #7C6F78 !important;
}

@media screen and (max-width: 1024px) {
  .ct-nav-dropdown {
    max-width: 260px;
  }

  .ct-menu .elementskit-navbar-nav > li > a:after {
    display: none !important;
  }
  .elementskit-menu-overlay {
    transition: all 300ms cubic-bezier(0.6,0.1,0.68,0.53) 100ms;
  }
  .ct-menu .elementskit-navbar-nav-default .elementskit-dropdown-has > a .elementskit-submenu-indicator {
    display: block;
  }
  .map-button a.elementor-button-link:after {
    display: none;
  }
  .wcpscwc-product-slider button.slick-next {
    right: 20px;
  }
  .wcpscwc-product-slider button.slick-prev {
    left: 20px;
  }
  .map-button a.elementor-button-link:before {
    content: '';
    display:block;
    background-image: url("/wp-content/uploads/2020/10/clock.png");
    width: 25px;
    height: 25px;
    position: static;
    margin: 0 auto 10px auto;
  }
}
@media screen and (max-width: 480px) {
  .archive .sidebar-box {
    padding-right: 0;
  }
  form.form-wrap-w {
    float: right;
  }
}

@media screen and (max-width: 768px) {
	.install-locations .elementor-icon-list-items .elementor-icon-list-text,
    .install-locations .elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a{
    	text-align: left;
	}
}
img.woo-entry-image-main {
    height: 185px;
    object-fit: contain;
}


